 .u-section-1 {
  background-image: none;
  min-height: 790px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 73px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 646px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 1px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Oswald, sans-serif;
  font-size: 5rem;
  font-weight: 500;
  margin: 23px 0 0;
}

.u-section-1 .u-line-1 {
  width: 236px;
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 646px;
  background-image: url("/images/20550-min.jpg");
  background-position: 100% 0%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 60px 40px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 702px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-line-1 {
    width: 253px;
  }

  .u-section-1 .u-image-1 {
    min-height: 533px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 468px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-1 .u-line-1 {
    width: 259px;
  }

  .u-section-1 .u-image-1 {
    min-height: 366px;
    background-position: 0% 0%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 714px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 70px 190px 30px 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 554px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 65px;
    padding-bottom: 40px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 349px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 652px;
}

.u-section-2 .u-text-1 {
  width: 758px;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1130px;
  margin: 77px auto 60px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 359px;
  --gap: 30px;
  grid-auto-columns: 550.1px 550.1px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 11px 0 13px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 22px;
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-container-layout-2 {
  padding: 11px 0 13px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 22px;
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-container-layout-3 {
  padding: 11px 0 13px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 22px;
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 30px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1105px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -9px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 320px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 230px;
  background-image: url("/images/WhatsAppImage2025-12-19at14.24.20.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 320px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 24px auto 0 9px;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  margin: 32px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 345px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 24px 10px 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 29px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 230px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  min-height: 230px;
  background-image: url("/images/WhatsAppImage2025-12-19at14.24.203.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 389px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 23px;
}

.u-section-3 .u-text-5 {
  margin: 0 7px 0 auto;
}

.u-section-3 .u-image-3 {
  min-height: 389px;
  filter: none;
  background-image: url("/images/pexels-shkrabaanthony-5493654.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 230px;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-3 .u-image-1 {
    min-height: 190px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 284px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 190px;
  }

  .u-section-3 .u-image-2 {
    min-height: 190px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 321px;
  }

  .u-section-3 .u-image-3 {
    min-height: 321px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 190px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-3 .u-image-1 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 306px;
  }

  .u-section-3 .u-image-2 {
    min-height: 146px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 246px;
  }

  .u-section-3 .u-image-3 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -640px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 329px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 153px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 153px;
  }

  .u-section-3 .u-image-2 {
    min-height: 329px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 481px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 153px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 286px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -591px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-3 .u-image-1 {
    min-height: 96px;
  }

  .u-section-3 .u-layout-cell-4 {
    order: 1;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 96px;
    order: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 207px;
    order: 2;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 303px;
  }

  .u-section-3 .u-image-3 {
    min-height: 96px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 180px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1270px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 113px 108px 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 42px 0 60px;
}

.u-section-4 .u-image-1 {
  min-height: 592px;
  background-image: url("/images/WhatsAppImage2025-12-19at14.24.181.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 82px;
  width: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  margin: 29px auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 385px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 82px;
  width: 82px;
  background-image: none;
  margin: 14px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  margin: 29px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 600;
  margin: 19px 26px 0 14px;
}

.u-section-4 .u-image-2 {
  background-image: url("/images/WhatsAppImage2025-12-19at14.24.192.jpeg");
  background-position: 50% 50%;
  min-height: 589px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 509px;
  background-image: url("/images/WhatsAppImage2025-12-19at14.24.182.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 465px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 82px;
  width: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 66px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  margin: 34px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 15px 26px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 488px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 486px;
  }

  .u-section-4 .u-image-3 {
    min-height: 420px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 383px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2022px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 561px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 558px;
  }

  .u-section-4 .u-image-3 {
    min-height: 965px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2175px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 842px;
  }

  .u-section-4 .u-image-2 {
    min-height: 837px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 724px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2955px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 530px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    min-height: 527px;
  }

  .u-section-4 .u-image-3 {
    min-height: 456px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 786px;
}

.u-section-5 .u-gallery-1 {
  height: 753px;
  margin-top: 119px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-17 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-18 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-19 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-20 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-21 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-22 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-23 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 136px;
  min-width: 68px;
  margin: -178px auto 60px;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-gallery-item-7 {
    width: 240px;
    height: 300px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('/images/vbvbvb-min.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 861px;
}

.u-section-6 .u-text-1 {
  text-shadow: 2px 2px 24px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 284px 177px 0 149px;
}

.u-section-6 .u-text-2 {
  margin: 40px 128px 0 100px;
}

.u-section-6 .u-form-1 {
  background-image: none;
  height: 112px;
  margin: 40px 145px 0 117px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
}

.u-section-6 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 57px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 177px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 30px 40px 25px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 4px 40px 0 0;
}

.u-section-6 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 30px 40px 25px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 4px 40px 0 0;
}

.u-section-6 .u-icon-2 {
  vertical-align: 0px;
}

.u-section-6 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 30px 40px 25px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 4px 40px 0 0;
}

.u-section-6 .u-icon-3 {
  vertical-align: 0px;
}

.u-section-6 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 173px;
    margin-right: 77px;
    margin-left: 49px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 28px;
    margin-left: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: 45px;
    margin-left: 17px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 146px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 335px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 271px;
  }
}